.sobremi
	height: 100%
	.titulo
		font-size: 4rem
		text-shadow: 2px 2px 4px #000000
		@include media-breakpoint-down(sm)
			font-size: 2rem
	.resumen
		font-family: 'sacramento'
		font-size: 3rem
		color: $color_negro
		@include media-breakpoint-down(sm)
			font-size: 2.5rem
	.descrip
		height: fit-content
		background-color: lighten( $color-mostaza, 32%)
	.parallax, .parallax__down
		background-image: url("/static/img/sobre_mi.jpg")
		min-height: 500px
		background-attachment: fixed
		background-position: center
		background-repeat: no-repeat
		background-size: inherit
		@include media-breakpoint-down(sm)
			background-size: contain
		@include media-breakpoint-down(sm)
        	background-attachment: scroll
	.parallax__down
    	@include media-breakpoint-down(sm)
    		display: none

	.about__text
		font-size: 26px
		@include media-breakpoint-down(sm)
    		font-size: 1.2rem

	.img_perfil
		width: 40rem
		margin-top: 2rem
		margin-bottom: 2rem
	p
		font-family: 'montserrat-light'
		color: $color_negro
		font-size: 1.8rem
		text-align: left
		@include media-breakpoint-down(sm)
			font-size: 1rem
			
	.bold
		font-family: 'montserrat-bold'
	.destacado
		font-family: 'montserrat'
		font-size: 2rem
		text-align: center
		@include media-breakpoint-down(sm)
			font-size: 1.2rem